/*
Theme Name: Websites Depot Child
Description: Custom Theme for Websites Depot
Author: Nick @ Websites Depot
Author URL: https://websitesdepot.com
Template: websites-depot
Version: 1.22
Requires: Websites Depot Framework Version 5.5.55.0 or Higher
*/


/* GLOBAL CHANGES */



/* MEDIA QUERIES */
.site-core{
	clear:both;
}

.very_top .social-fa-module .fa {
    color: #fff !important;
	font-size:1.7rem;
}

#menu-top-right-menu >li>a, #menu-top-left-menu>li>a{
	color: #000000 !important;
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.6rem;
	font-weight: 700;
}
#menu-top-right-menu >li,#menu-top-left-menu>li{
    float: left;
    flex: 1;
    padding: 28px 0px !important;
}

.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
    font-weight: bold;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 4px;
}

.module-title{
	text-align:center;
	text-transform:uppercase;
}

.publication-txt{
	text-align:center;
	color:#fff;
}

.form-p{
	margin-top: -5px;
    margin-bottom: -5px;	
}

#ezframe{
   width: 100% !important;
    height: 680px !important;
    display: block;
    overflow: hidden;
}

#ezframe body{
	overflow:hidden !important;
}

.learnmore-btn{
	width: 175px;
    height: auto;
    margin-top: 23px;	
	margin-bottom: 23px;	
}
	
.login-btn{
	color:#fff;
	padding-top:7px;
}

p{
text-align:justify;
word-break: break-word;
}

.childwelfare{
 height:300px;
 background-size: cover !important;
 background-repeat: no-repeat !important;
 
}
.btn-default {
    color: #fff;
    background-color: #020202;
    border:0px;
}

span.wpcf7-list-item {
    margin-left: 0.5em;
    display: block;
}

.form-block .wpcf7-text,.form-block .wpcf7-tel{
	width:100% !important;
	padding-left:5px;
}


.liststyle{
	flex:1;
}

.liststyle{
    padding: 0px;
    margin: 0px auto;
    display: block;
    list-style: none;
}
.liststyle li{
text-align:center;
line-height:3.5rem;
}

.module-329 .fa-1x{
	font-size:2rem;
	padding-right:15px;
}

.module-329 .latest-news{
	font-size:2rem;
	font-weight:bold;
}

.list-style li a{
font-size: 1.7rem;
}

.learnmore-btn{
	padding-top:10px;
}

.amount .wpcf7-text {
    line-height: 3rem;
}
.custom-btn{
	padding: 5px 8px !important;
    margin-top: 2px;
    font-size: 1.2rem;
    margin-right: 10px;
}

#slide-9-layer-2{
background:rgba(0,0,0,0.3) !important;	
padding:10px;
}

/* .fields-margin{
    margin-top: 6px;
    margin-bottom: 10px;
} */

.wpcf7-list-item{
	float:left;
}

.latest-news{
	text-align:Center !important;
}

.form-block p{
	font-size:1.5rem;
	padding: 0px;
    line-height: 2;
}

.paymentdetails p{
padding:0px;
margin:0px;
line-height:1;
font-size: 1.5rem;
color: #f9f9f9;
clear: both;
font-size: 1.2rem;
}

.donation-div{
padding:10px 0px;
}

.paymentdetails p .wpcf7-text{
color:#222;
}
.signaturebox{
    line-height: 3rem !important;
}


.transparent-btn{
    background: transparent;
    border: solid 1px #fff;
    padding: 4px 14px;
	color:#fff;
}


.transparent-btn:hover{
	text-decoration: none;
    background: #20251f;
	color:#fff;
	border:solid 1px #949292;
}

.subscribe-txt{
padding-left:5px;
line-height:2.5rem;
}

.field-desc{
	font-size: 1.2rem !important;
    letter-spacing: -0.2px!important;
    text-align: justify!important;
    padding-top: 4px!important;
}

#customer_login h2{
	text-align:center !important
}

#footer .social-custom-module img{
	background:transparent !important;
}

#footer .social-custom-module a {
    display: inline-block;
    height: 41px;
    width: 37px;
    margin-left: 5px;
    margin-right: 5px;
}


#footer #facebook_icon{
	background:#3b5998;
}

#footer p,#footer a,#footer h3, #footer input[type="submit"]{
	color:#fff !important;
}


#foter .wpcf7-email{
	color:#000 ! important;
}

#footer .menu{
	padding:0px !important;
}

#footer .menu li{
	line-height:2.5rem !important;
	
}

#footer p, #footer a{
	font-size:1.7rem;
}
.dropdown-menu>.active>a{
	color: #cc1b18;
	font-weight:bold;
}

.newsletter-box .wpcf7-email{
	padding-top:5px;
	padding-bottom:4px;
}

p {
    font-size: 2rem;
    line-height: 3rem;
}

ul{
    font-size: 1.8rem;	
}

.factoid-txt{
font-size:1.5rem !important;
}
.white-txt{
color:#fff !important;
}

h1, .h1 {
    color: #000000;
    font-weight: bold;
    border-bottom: solid 1px #ccc;
    line-height: 7rem;
    margin-bottom: 20px;
}

@media only screen and (max-width:767px){
	/* Disable Sticky Header on mobile */
	
	.custom-btn {
    	padding: 5px 5px !important;
    	margin-top: 2px;
    	font-size: 1.2rem;
    	margin-right: 10px;
	}
	.tp-mask-wrap .h2{
	line-height: 33px !important;
	}
	
	.affix{
		display:none;
	}
	header.header .social-fa-module{
		padding:0px !important;
	}
	.top_area{
	display:block;
	}
	.header-custom  .custom-btn{  
	float: left;
	}
	.form-btns{
	float:right;
	width: 100%;
	margin-top:20px;
	}
	#footer .menu li{
	text-align:center;
	}
	.module-28 .container-fluid,.top_area{
	padding:0px;	
	}
	.st-col{
		padding:0px;
	}
	
	.paymentdetails{
		padding-left:0px;
	}
	.social-custom-module {
    text-align: center;
	}
	#footer p, #footer a {
    font-size: 1.7rem;
    text-align: center;
	}
	
	.factoid-li li{
		font-size:15px !important;
	}
}

@media only screen and (min-width:768px){
	
	#logo {
		padding: 0px 10px 10px;
	}
	.learnmore-btn {
    position: absolute;
    bottom: -76px;
    left: 30%;
	}
	.flexcol{
		flex:1 !important;
	}
	.flexstyle{
		display:flex;
	}
	
	.latest-news-div{
	display:flex
	}
	
	.module-522 .container-fluid{
	padding-left:0px;
	padding-right:0px;
	}
	
	.newsletter-box{
	padding-left:0px;
	}
	

	
	header.header {
    z-index: 99999;
    height: 125px;
	}
	.form-btns{
	float:right;
	width: auto !important;
	margin-top: 10px;
	}
	
	.desktop-no-padding{
	padding:0px;
	}
	
	.navbar-nav {
    float: none;
    margin: 0;
    width: 100%;
    display: flex;
	}
	
	.dropdown-menu {
    position: absolute;
    top: 68% !important;
	padding: 10px;
	}
	
	.dropdown-menu>li>a {
		background:transparent !important;
		
	}
	
	.dropdown-menu>li>a:hover{
		color: #9fa714 !important;
		font-weight: bold;
		font-size: 1.5rem;
	}
	
	.very_top {
    padding-top: 7px;
    padding-bottom: 7px;
	}
	
	.very_top .social-fa-module {
    padding-top: 0px;
    padding-bottom: 0px;
	display: block;
    justify-content: space-between;
    width: auto;
    text-align: center;
    float: left;
	color:#fff !important;
	}
	
	.menu-item-27{
	background: url('http://newstaging.seo.academy/blackadministrators/wp-content/uploads/2016/08/logo.jpg') no-repeat;
    display: block;
    width: 200px;
    flex: inherit;
    background-size: 100%;
	}
	
	.module-28 .container-fluid{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.publication-txt{
	position: absolute;
    top: 23%;
    left: 52%;
	}
	.road250{
		display:flex;
		align-items:center;
	}
	.footer_widget h3 {
    text-align: left;
	font-weight: bold;
	}
	
	.fa-big{
	font-size:4rem;	
	}
	
}

@media only screen and (min-width:992px){

}

@media only screen and (min-width:1200px){
	
}


.set_col {
  color: #999;
}
.set_col:hover {
  text-decoration: none;
}
.responsive-tabs .responsive-tabs__list__item {
  background: #e9e9e9 !important;
}
.responsive-tabs .responsive-tabs__list__item--active {
  background: transparent !important;
}
.responsive-tabs .responsive-tabs__list__item:hover {
  background: #ffffff !important;
}

.contact_from input {
  height: 40px;
  margin-bottom: 15px;
  width: 100%;
  border: 1px solid;
}
.frm-main-head {
  font-size: 16px;
  text-align: center !important;
}
.center_text {
  text-align: center;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 15px 0px;
}
.contact_mid_text {
  margin-top: 32px;
}
.contact_from {
  margin-top: 30px;
}
.contact_mid_text > span {
  font-size: 20px;
  text-align: center;
  display: block;
}
.btn_sub input {
  border-radius: 3px;
  font-size: 16px;
  height: 45px;
  margin-left: 10px;
  margin-top: 12px;
  width: 155px;
  margin: 0px auto;
  display: block;
}
.contact_from select {
 height: 40px;
  margin-bottom: 15px;
  width: 100%;
  border: 1px solid;
}


.contact_from textarea {
  margin-bottom: 15px;
  width: 100%;
  border: 1px solid;
  height: 150px;
}
.set_sec1 .state_col {
  border: 1px solid;
  font-size: 17px;
  height: 68px !important;
}
.set_sec1 .col-md-3 {
  border: 1px solid;
  padding: 8px 20px;
}
.set_sec1 {
  margin-bottom: 20px;
}